Subject: Re: Commits added to powerpc.git master and powerpc-next branches

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 01 Jul 2008 11:45:10 +1000

On Tue, 2008-07-01 at 11:27 +1000, Paul Mackerras wrote:
> Paul Mackerras writes:
> 
> > The following commits have been added to the master and powerpc-next
> > branches of the powerpc.git repository.  This includes patches pulled
> > from Kumar's and Josh's trees.
> 
> Hold off from pulling this for now, everyone...  I inadvertently broke
> builds with 64k pages by leaving in some stuff that was purely for
> testing in my "Only demote individual slices rather than whole
> process" patch.  I'll re-do the tree in order to avoid breaking
> bisection.

Any chance to get my 4xx PTE rework in too ?

Cheers,
Ben.